<?xml version="1.0"?>
<level levelNumber="3" countOfCards="58" numberOfTurnovers="0" numberOfCardsInStockPile="32" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="6" x="441.994" y="196.287" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<over>26</over>
		<over>30</over>
	</card>
	<card id="1" zLayer="6" x="441.994" y="526.295" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<over>27</over>
		<over>49</over>
	</card>
	<card id="2" zLayer="1" x="247.333" y="285.615" angle="-15.6874" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<over>4</over>
		<under>5</under>
	</card>
	<card id="3" zLayer="2" x="295.666" y="266.666" angle="-30.6561" assignedValue="-1" isSpecial="true">
		<under>2</under>
		<over>4</over>
		<under>5</under>
	</card>
	<card id="4" zLayer="3" x="322.333" y="246.615" angle="-45.0313" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="5" zLayer="0" x="277.994" y="358.954" angle="-0.406258" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>3</over>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="6" zLayer="4" x="356.695" y="218.282" angle="-30.4375" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>4</under>
		<over>7</over>
	</card>
	<card id="7" zLayer="5" x="396.333" y="201.949" angle="-15.125" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>4</under>
		<under>6</under>
		<over>26</over>
		<over>30</over>
	</card>
	<card id="8" zLayer="1" x="249.333" y="424.615" angle="15.125" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<over>9</over>
	</card>
	<card id="9" zLayer="2" x="286.333" y="446.999" angle="30.7499" assignedValue="-1" isSpecial="true">
		<under>5</under>
		<under>8</under>
		<over>10</over>
	</card>
	<card id="10" zLayer="3" x="323" y="475.615" angle="45.25" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="11" zLayer="4" x="356.666" y="501.948" angle="30.5938" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<under>10</under>
		<over>12</over>
	</card>
	<card id="12" zLayer="5" x="396.333" y="518.948" angle="15.5604" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<under>10</under>
		<under>11</under>
		<over>27</over>
		<over>49</over>
	</card>
	<card id="13" zLayer="0" x="751.623" y="359.615" angle="-0.937563" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<over>15</over>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="14" zLayer="1" x="785.623" y="285.282" angle="15.75" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="15" zLayer="2" x="744" y="270.666" angle="30.9375" assignedValue="-1" isSpecial="true">
		<under>13</under>
		<under>14</under>
		<over>16</over>
	</card>
	<card id="16" zLayer="3" x="708.289" y="246.615" angle="46.0625" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<over>17</over>
	</card>
	<card id="17" zLayer="4" x="671.289" y="217.615" angle="30.4375" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="18" zLayer="5" x="630.289" y="201.965" angle="15.5625" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>19</over>
		<over>28</over>
		<over>46</over>
	</card>
	<card id="19" zLayer="6" x="586.957" y="195.615" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<over>28</over>
		<over>46</over>
	</card>
	<card id="20" zLayer="1" x="779.956" y="433.722" angle="-15.2812" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="21" zLayer="2" x="735.667" y="452.666" angle="-30.6303" assignedValue="-1" isSpecial="true">
		<under>13</under>
		<under>20</under>
		<over>22</over>
	</card>
	<card id="22" zLayer="3" x="703.289" y="475.615" angle="-45.3353" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<over>23</over>
		<over>25</over>
	</card>
	<card id="23" zLayer="4" x="669.289" y="501.615" angle="-30.75" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="24" zLayer="6" x="586.624" y="525.621" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>25</under>
		<over>29</over>
		<over>47</over>
	</card>
	<card id="25" zLayer="5" x="629.289" y="518.926" angle="-15.3438" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<over>24</over>
		<over>29</over>
		<over>47</over>
	</card>
	<card id="26" zLayer="7" x="454.327" y="196.287" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>7</under>
		<over>30</over>
	</card>
	<card id="27" zLayer="7" x="454.327" y="526.295" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>12</under>
		<over>49</over>
	</card>
	<card id="28" zLayer="7" x="573.624" y="195.615" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<over>46</over>
	</card>
	<card id="29" zLayer="7" x="573.291" y="525.621" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<over>47</over>
	</card>
	<card id="30" zLayer="8" x="472.333" y="196" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>7</under>
		<under>26</under>
	</card>
	<card id="31" zLayer="0" x="425" y="316.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="32" zLayer="1" x="425" y="326.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="33" zLayer="2" x="425" y="336.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="34" zLayer="3" x="426" y="348.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="35" zLayer="4" x="420" y="358.333" angle="-30.4375" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<over>36</over>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="36" zLayer="5" x="425" y="369.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="37" zLayer="6" x="425" y="381.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<over>38</over>
	</card>
	<card id="38" zLayer="7" x="426" y="394.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
	</card>
	<card id="39" zLayer="0" x="510.667" y="316.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>48</over>
	</card>
	<card id="40" zLayer="1" x="510.667" y="326.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>48</over>
	</card>
	<card id="41" zLayer="2" x="510.667" y="336.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>48</over>
	</card>
	<card id="42" zLayer="3" x="511.667" y="348.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>48</over>
	</card>
	<card id="43" zLayer="4" x="510.667" y="358.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<over>44</over>
		<over>45</over>
		<over>48</over>
	</card>
	<card id="44" zLayer="5" x="510.667" y="369.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<over>45</over>
		<over>48</over>
	</card>
	<card id="45" zLayer="6" x="510.667" y="381.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<over>48</over>
	</card>
	<card id="46" zLayer="8" x="560.624" y="195.615" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>28</under>
	</card>
	<card id="47" zLayer="8" x="557.625" y="525.621" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>29</under>
	</card>
	<card id="48" zLayer="7" x="511.667" y="394.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
	</card>
	<card id="49" zLayer="8" x="466.327" y="526.295" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>12</under>
		<under>27</under>
	</card>
	<card id="50" zLayer="0" x="593.334" y="316.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="51" zLayer="1" x="593.334" y="326.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="52" zLayer="2" x="593.334" y="336.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="53" zLayer="3" x="594.334" y="348.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="54" zLayer="4" x="601.334" y="356.333" angle="30.375" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<over>55</over>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="55" zLayer="5" x="593.334" y="369.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="56" zLayer="6" x="593.334" y="381.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<over>57</over>
	</card>
	<card id="57" zLayer="7" x="594.334" y="394.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<under>56</under>
	</card>
</level>
